Package pyplusplus :: Package module_creator :: Module call_policies_resolver :: Class default_policy_resolver_t

# type default_policy_resolver_t

source code

    object --+
             |
    resolver_t --+
                 |
                default_policy_resolver_t

Instance Methods

__init__(self) | source code

__call__(self, calldef, hint=None) | source code

Method Details

### __init__(self)
(Constructor)

source code

Overrides: resolver_t.__init__

### __call__(self, calldef, hint=None)
(Call operator)

source code

Overrides: resolver_t.__call__